CAS9013A messages when running JOB08DEM job and not being licensed for the full CA Easytrieve release 11.6 product

Document ID : KB000019470
Last Modified Date : 14/02/2018
Show Technical Document Details

Description:

Installing CA Easytrieve release 11.6 for Common Services 14.1 and receiving these messages:

CAS9013A Product U5 about to expire or is expired and is in use
CAS9013A Product 6F about to expire or is expired and is in use

Solution:

This should be resolved by the following apars:

CA03B60 RO42229 EZT 11.6 AS THE EASYTRIEVE SERVICE OF CCS 14.1
CBAAB60 RO42230 EZT 11.6 AS THE EASYTRIEVE SERVICE OF CCS 14.1
CCL2B60 RO42231 EZT 11.6 AS THE EASYTRIEVE SERVICE OF CCS 14.1

The above specified apars are included in the Aggregate Maintenance PTF RO46953.

After applying the apars, please know that the system must be IPL'd.

Please note: If not licensed for the full CA Easytrieve product and the CA Easytrieve IVP job JOB08DEM is run, then the CAS9013A messages will occur. We recommend Instead to please run the specific IVP jobs for the specific product or products which are using the limited version of CA Easytrieve.